body {  }

.h1, h1 { font-family: "Lexend Deca", sans-serif; font-weight: 700; font-style: normal; font-optical-sizing: auto;}
.titolo { font-family: "Lexend Deca", sans-serif; font-weight: 700; font-style: normal; font-optical-sizing: auto;}
.titolo2 { font-family: "Lexend Deca", sans-serif; font-weight: 700; font-style: normal;font-optical-sizing: auto;}
.titolo3 { font-family: "Lexend Deca", sans-serif; font-weight: 700; font-style: normal;font-optical-sizing: auto;}
.sottotitolo { font-family: "Lexend Deca", sans-serif; font-weight: 700; font-style: normal; font-optical-sizing: auto;}
.sottotitolo2 { font-family: "Lexend Deca", sans-serif; font-weight: 700; font-style: normal; font-optical-sizing: auto;}
.testo { font-family: "Lexend Deca", sans-serif; font-weight: 300; font-style: normal; font-optical-sizing: auto;}
.testo2 { font-family: "Lexend Deca", sans-serif; font-weight: 400; font-style: normal; font-optical-sizing: auto;}



.bianco { color:#ffffff; }
.bianco a{ color:#ffffff; }
.bianco a:hover{ color:#ffffff; }

.nero { color:#000000; }
.nero a{ color:#000000; }
.nero a:hover{ color:#000000; }

.blu { color:#131b3a; }
.blu a{ color:#131b3a; }
.blu a:hover{ color:#131b3a; }

.grigio { color:#6b6e71; }
.grigio a{ color:#6b6e71; }
.grigio a:hover{ color:#6b6e71; }


.img-responsive { width:100%; height:auto; }
.img-responsive img{ width:100%; height:auto; }

.margintop-10 { margin-top:10px; }
.margintop-20 { margin-top:20px; }
.margintop-30 { margin-top:30px; }
.margintop-40 { margin-top:40px; }
.margintop-50 { margin-top:50px; }
.marginbottom-10 { margin-bottom:10px }
.marginbottom-20 { margin-bottom:20px }
.marginbottom-30 { margin-bottom:30px }
.marginbottom-40 { margin-bottom:40px }
.marginbottom-50 { margin-bottom:50px }
.paddingtop-10 { padding-top:10px; }
.paddingtop-20 { padding-top:20px; }
.paddingtop-30 { padding-top:30px; }
.paddingtop-40 { padding-top:40px; }
.paddingtop-50 { padding-top:50px; }
.paddingbottom-10 { padding-bottom:10px; }
.paddingbottom-20 { padding-bottom:20px; }
.paddingbottom-30 { padding-bottom:30px; }
.paddingbottom-40 { padding-bottom:40px; }
.paddingbottom-50 { padding-bottom:50px; }

.text-left { text-align:left; }
.text-center { text-align:center; }
.text-right { text-align:right; }


@media (max-width:767px) {

.h1, h1 { font-size:50px; line-height: 50px; letter-spacing: -3px;}
.titolo { font-size:50px; line-height: 50px; letter-spacing: -3px; }
.titolo2 { font-size:50px; line-height: 50px; letter-spacing: -3px; }
.titolo3 { font-size:50px; line-height: 50px; letter-spacing: -3px; }
.sottotitolo { font-size:15px; letter-spacing: 3px;  }
.testo { font-size:18px; line-height: 24px; }
.testo2 { font-size:24px;}


.no-pc { display:block; }
.no-tablet { display:block; }
.no-telefonino { display:none; }
.no-pc-tablet { display:block; }
.no-pc-telefonino { display:none; }
.no-tablet-telefonino { display:none; }
 }
 

@media(min-width:768px) and (max-width:991px) {


.no-pc { display:block; }
.no-tablet { display:none; }
.no-telefonino { display:block; }
.no-pc-tablet { display:none; }
.no-pc-telefonino { display:block; }
.no-tablet-telefonino { display:none; }
 }
 

@media(min-width:992px) {

.h1, h1 { font-size:65px; line-height: 60px; letter-spacing: -3px;}
.titolo { font-size:65px; line-height: 60px; letter-spacing: -3px; }
.titolo2 { font-size:85px; line-height: 80px; letter-spacing: -3px; }
.titolo3 { font-size:48px; line-height: 43px; letter-spacing: -3px; }
.sottotitolo { font-size:15px; letter-spacing: 3px;  }
.testo { font-size:18px; line-height: 24px; }
.testo2 { font-size:24px;}



.no-pc { display:none; }
.no-tablet { display:block; }
.no-telefonino { display:block; }
.no-pc-tablet { display:none; }
.no-pc-telefonino { display:none; }
.no-tablet-telefonino { display:block; }
 }
 

@media(min-width:1200px) {
.container { padding-left:0px;padding-right:0px;width:1300px; }
.h1, h1 { font-size:65px; line-height: 60px; letter-spacing: -3px;}
.titolo { font-size:65px; line-height: 60px; letter-spacing: -3px; }
.titolo2 { font-size:85px; line-height: 80px; letter-spacing: -3px; }
.titolo3 { font-size:48px; line-height: 43px; letter-spacing: -3px; }
.sottotitolo { font-size:15px; letter-spacing: 3px;  }
.testo { font-size:18px; line-height: 24px; }
.testo2 { font-size:24px;}



.no-pc { display:none; }
.no-tablet { display:block; }
.no-telefonino { display:block; }
.no-pc-tablet { display:none; }
.no-pc-telefonino { display:none; }
.no-tablet-telefonino { display:block; }
 }

